﻿h1 {
    text-align: center;
    font-weight: normal;
    font-size: 2.5rem;
    margin-bottom:20px;
}

#headerText {
    font-size: 1.4rem;
}

#banner {
    float: right;
    margin-left: 20px;
}

#divImageLinks {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    gap: 20px;
    flex-wrap: wrap;
    text-align: center;
    margin: 55px auto;    
}

.divLinkImage {
    width: 45%;
    font-weight: bold;
}

    .divLinkImage img {
        display: inline;
    }

@media only screen and (max-width: 1000px) {
    #banner {
        float: none;
        display: block;
        max-width: 100%;
        width: 100%;
    }

    #divImageLinks {
        width: 100%;
    }

    .divLinkImage {
        float: none;
        width: 100%;
    }

        .divLinkImage img {
            max-width: 100%;
        }
}

@media only screen and (max-width: 800px) {
}
